<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<4)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='大蟒蛇!北欧神话故事里面所谓的恶作剧之神，代表老天给你的难题是「学习谦卑」，其实这种人属于直话直说，且耳朵很硬，就是人家跟他讲什么，会说好我知道，可是下次还是会犯同样的错误，建议多听听别人在讲什么，方为上策喔!';}
if($num==10){$level='狼!北欧神话故事里面所谓的奥丁神，代表老天给你的难题是「身体健康要亮红灯了」，要多加注意自己身体，可能是因为工作太操劳而导致体力透支，赶快让自己休息放个假吧！正所谓赚钱有数，生命要顾啊～';}
if($num==20){$level='金毛猪!北欧神话故事里面所谓的弗雷神，就是财神的意思，代表着「丰收」的意义，另一方面代表你要处理一些债务方面的事情，换句话说是指最近会有很多工作来找你，要开始好好规划一下自己的财务，在理财方面要多花一些心思喔!';}
if($num==30){$level='挪威森林猫!北欧神话故事里面所谓的弗雷嘉女神，就是性欲与爱的女神，代表老天给你的难题是「情关难过」，猫咪其实是一个会撩着你心很痒的一种动物，所以你会常常觉得有点心痒难熬，或是很累的时候会觉得是不是应该要有男朋友（女朋友）来陪陪自己？基本上要多一点耐性会比较好喔！';}

$img_path='./imgs/ndng2013.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='2012年就快要接近尾声了，许多人对于年末的到来是既兴奋又担忧啊。工作了一年，都很想知道自己今年能不能拿年终奖。快来测试一下 #2012年终奖#：'.$url;
$rt_info=post_send($content,$img);